RubyGems Navigation menu

netscaler 0.8.3

Netscaler api working against the Citrix Nitro api. Currently supports Nitro 9.3. Hope to add support for 10.X. Currently has support for som basics such as adding servers/services/servicegroups.

Versions:

  1. 0.8.3 - September 27, 2017 (22.5 KB)
  2. 0.8.2 - May 22, 2017 (21.5 KB)
  3. 0.8.1 - September 29, 2016 (21 KB)
  4. 0.8.0 - February 25, 2016 (20.5 KB)
  5. 0.7.1 - December 27, 2015 (20.5 KB)
Show all versions (16 total)

Runtime Dependencies (1):

Authors:

  • Jeremy Custenborder, David Andrew, Jarrett Irons

Owners:

677b7928275d49c203a3a7a80fb200fbDeafbd6a04bd8f9bb36d3b4a2053d172

SHA 256 checksum:

d1f9032fff0507b539c7144638b9c4fa4ce0c55bec0f367002f73f8dbf55ebb9

Total downloads 15,959

For this version 198

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: